Subject: Re: CCL:dynamical correlation-summary

From: [email-masked] (Seiji Mori)
Date: Mon, 18 Nov 1996 09:43:46 +0900

Dear netters,

There are some replies of my question about the terminology of "dynamical
correlation".
I thank all responders.
All replies are NOT the same.

Especially some American (or British?) natives
said dynamical and dynamic are almost the same.
However, almost of the others recognize the distinction of these terms.

In Oxford English Dictionary (OED) ,
"-al" means that "of the kind of, pertaining to, of or belonging to ,
relating to
, dealing with, indirectory or remotely corrected with".
For example, the electron correlation of
electons in the ground state of He atom behave "RELATIONALLY TO dynamic".

Thus, "dynamical correlation" must be used, considering not only OED  and
some text books
of QM but also some replies.
Do you agree this summary?

This distinction is like as that between "orbit" and "orbital".
For the description of
wavefunction of a single electron in QM, The latter is correct and almost
everyone agree that one should not use the former.

The question of first caller in  this term remains.
I just refer the Mok, Neumann and Handy's paper (JPC,1996,100,6225).

Sincerely yours,
Seiji Mori

---My original question---
As you know, the term of "Dymanical correlation" has been widely used for
chemists.
As far as I know,  in 1963, O.Sinanoglu and D.F.-T. Tuan (Yale University,
at that time)
classified the electron correlation effect, and
called this term (JCP,1963,38,1743. ). Who first called this term?
O.Sinanoglu?

Recently, when one professor studying in organic synthesis (not in
theoretical chemistry)
who is a native in English read
our manuscript which we are preparing for paper and
pointed out that "dynamical" is incorrect and should change to "dynamic".
My advisor saw this  and said that  "dynamical correlation"  was an
unnatural word.
(Note that in English dictionary, I found "dynamical".)

Why not "dynamic correlation" but "dynamical correlation"?

Is there a difference of a meaning in English usage?
Any suggestions and answers would be appreciated.

I will make a summary and show you.

---
 Jan M.L. Martin  ([email-masked])

Was the professor an Englishman or an American? "Dynamical" is the correct
spelling in American English. "Thermodynamic" vs. "thermodynamical" is
a related problem.
---
Robert Q. Topper ([email-masked])

Hi
I can't answer your grammatical question because
"dynamic correlation" is TECHNICAL JARGON, not proper
English.

One other thing is that Oktay Sinanoglu is still at Yale.
He was on my thesis committee.
Also, he visits Japan periodically. I believe that he has
written a Turkish - Japanese dictionary in fact.

Finally, have a look at "Modern  Quantum Chemistry" by
Szabo and Ostlund for more historical information.
I think that Oktay's work is referred to as the IEPA
(Independent Electron-PAir Approximation).

best regards
prof. robert topper
---
Alexander A. Bagatur'yants ([email-masked])

Dear Seiji
Though I am not a native British or American, I can say that there are two
words in English, dynamic and dynamical. The first of them means "possesing
the ability to move" or just "active, possesing energy" both in physical and
in every-day-life meanings. Dynamical means "related to dynamic behavior" so
that electron correlation is dynamical and not dynamic. When I started to
translate from my native language  (Russian) into English, my American
colleagues edited "geometrical parameters" like "geometric parameters", but
they were wrong! Sometimes, you need to be a specialist in the given field
in order to correctly differentiate between subtle variations in word
constructions.
Yours

---
David C. Doherty([email-masked])

>Recently, when one professor studying in organic synthesis (not in
>theoretical chemistry)
>who is a native in English read
>our manuscript which we are preparing for paper and
>pointed out that "dynamical" is incorrect and should change to "dynamic".
>My advisor saw this  and said that  "dynamical correlation"  was an
>unnatural word.
>(Note that in English dictionary, I found "dynamical".)
>
>Why not "dynamic correlation" but "dynamical correlation"?

Either is correct; "dynamic" is more common.

>
>Is there a difference of a meaning in English usage?

no.

---
Joel Polowin( [email-masked] )

This is not an easy question, since "dynamic" and "dynamical" have
essentially the same meaning.  To me, it seems that "dynamical" is just
not used very much, perhaps because the meanings are the same so people
use the shorter word.

Compare with "mechanic" and "mechanical", as in "quantum mechanical".
In English, "mechanic" is specifically a noun while "mechanical" is an
adjective.  Although "dynamic" *can* be used as a noun, it is more
usually an adjective, and this is usually clear from the usage.

I am not sure that the distinction between "dynamic" and "dynamical"
can be explained well.  I think it is one of those little quirks of the
English language: that's just the way we do it.

Regards,
Joel
[email-masked]
---

Alexander J Turner  ([email-masked]  )

Hi!

I am not a english professional - but I would suggest that
dynamical  - means correlation of something that is dynamic
dynamic    - means correlation that is its self dynamic

Hence the use of the term dynamical.

Best wishes

Alex

---

####################################################
  Seiji Mori

  Graduate student
 Lab. of Physical Organic Chemistry
  Department of Chemistry
 The University of Tokyo
 Hongo 7-3-1, Bunkyou-ku, Tokyo 113,
  JAPAN.
 email:[email-masked]
           [email-masked]
---
http://www.chem.s.u-tokyo.ac.jp/Students/smori.html
####################################################